Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

added metric_fu as a development dependency - and ignored tmp directo…

…ry in .gitignore
  • Loading branch information...
commit 35ae49b9f8f393dee60a4a4ced0464ee3555d204 1 parent e449efb
Luke Cunningham authored
Showing with 6 additions and 0 deletions.
  1. +1 −0  .gitignore
  2. +5 −0 Rakefile
View
1  .gitignore
@@ -19,3 +19,4 @@ rdoc
pkg
## PROJECT::SPECIFIC
+tmp
View
5 Rakefile
@@ -14,6 +14,9 @@ begin
gem.add_development_dependency "cucumber", ">= 0.6.3"
gem.add_development_dependency "webrat", ">= 0.7.0"
gem.add_development_dependency "capybara", ">= 0.3.5"
+ gem.add_development_dependency "metric_fu", ">= 1.3.0"
+ gem.add_development_dependency "reek", ">= 1.2.7"
+ gem.add_development_dependency "googlecharts", ">= 1.5.4"
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
gem.add_dependency "nokogiri", ">= 1.4.1"
gem.add_dependency "activesupport", ">= 2.3.5"
@@ -23,6 +26,8 @@ rescue LoadError
puts "Jeweler (or a dependency) not available. Install it with: gem install jeweler"
end
+require 'metric_fu'
+
require 'spec/rake/spectask'
Spec::Rake::SpecTask.new(:spec) do |spec|
spec.libs << 'lib' << 'spec'
Please sign in to comment.
Something went wrong with that request. Please try again.